ALTER TABLE `lease` 
ADD COLUMN `l_non_zero` TINYINT(1) NOT NULL DEFAULT 0 AFTER `l_deleted`;

ALTER TABLE `money_deposit` 
ADD COLUMN `mod_non_zero` TINYINT(1) NOT NULL DEFAULT 0 AFTER `mod_expire_date`;
